Skip to main content
Intronis Partner Toolkit

What are the system requirements for installing the ECHOshare Desktop Agent?

Overview

The ECHOshare Workplace Desktop Agent is supported on the following operating systems:

Windows

  • Windows XP with latest service packs
  • Windows Vista with latest service packs
  • Windows 7 with latest service packs
  • Windows Server 2003 with latest service packs
  • Windows Server 2008 (and R2) with latest service packs
  • Windows Server 2012 (and R2) with latest service packs

Mac

  • Mac OS X 10.6 or later
  • Mac OS X 10.6 Server or higher

Linux

  • Linux 2.6.13 or later and glibc(libc) version 2.4.  64 bit Linux requires 32-bit versions of the libc and libstdc++ libraries.
  • Was this article helpful?